<style>
    body{
    background: linear-gradient(135deg, #71b7e6, #8623A9);
    font-family: "Roboto", sans-serif ;
    
  }
#submitButton{
    position: absolute; 
    bottom: 5px;
    right: 5px;
    border-radius: 25px;
    background: #71B7E6;
    border: 3px solid #71B7E6;
  padding: 10px;
}

#fields{
 float: left;
 position: relative;
  background: whitesmoke;
  border: 3px solid #ffffff;
  width: 50%;
  padding: 5%;
  border-radius: 25px;
  font-size: 2em;
  vertical-align: text-top;
}



</style>
<body>
    
<form action = "" method = "POST" }>


    <div id ="fields">
        {% csrf_token %}
        {{form.as_p}}



        <!-- <div id = "kodeContainer"> -->
            <!-- <p>
            <label for="initial-id_quizId"> </label>
            <input id="initial-id_quizId" type="text" name="quizId"  style = "    position: absolute;
            bottom: 10px;
            right: 10px;
            background: #71B7E6;
            border: 3px solid #71B7E6;
            border-radius: 25px;
            width: 20%;
            padding: 4%;"value = {{Quiz.createCode}}>
            
            </p> -->
        <!-- </div> -->
    </div>

    <div id = "submitButton">
    <input type = "submit"value = "Buat Pertanyaan" class = submitButton>
    </div>

    
</form>

</body>
